Adds blur filter to image

- « Gmagick::annotateimage

- Gmagick::borderimage »

- PHP Manual
- Gmagick
- Adds blur filter to image

# Gmagick::blurimage

(PECL gmagick >= Unknown)

Gmagick::blurimage — Adds blur filter to image

### Description

public Gmagick::blurimage(float `$radius`, float `$sigma`, int `$channel` = ?): Gmagick

Adds blur filter to image.

### Parameters

`radius`

  Blur radius

`sigma`

  Standard deviation

### Return Values

The blurred Gmagick object

### Errors/Exceptions

Throws an GmagickException on error.